/**  **/
/* Color */
/* Font */
/* Layout */
@media only screen and (max-width: 1456px) {
  .amar-resp .apply-form,
  .amar-resp .suggest-event-form {
    width: 75% !important; } }

@media only screen and (max-width: 1366px), only screen and (max-height: 800px) {
  .amar-resp .apply-form,
  .amar-resp .suggest-event-form {
    width: 50% !important;
    height: 500px;
    overflow: hidden;
    overflow-y: scroll; }
    .amar-resp .apply-form .right-area .form-inline .form-group .txt-wrapper textarea,
    .amar-resp .suggest-event-form .right-area .form-inline .form-group .txt-wrapper textarea {
      height: 50px; } }

@media only screen and (max-width: 1024px) {
  .amar-resp .apply-form .left-area,
  .amar-resp .suggest-event-form .left-area {
    padding-top: 0; }
  .amar-resp .apply-form .right-area .form-inline .form-group label,
  .amar-resp .suggest-event-form .right-area .form-inline .form-group label {
    width: 100%; }
  .amar-resp .apply-form .right-area .form-inline .form-group input[type="text"],
  .amar-resp .suggest-event-form .right-area .form-inline .form-group input[type="text"] {
    width: 100%;
    margin-bottom: 8px; }
  .amar-resp .apply-form .right-area .form-inline .form-group input[type="submit"],
  .amar-resp .apply-form .right-area .form-inline .form-group button,
  .amar-resp .suggest-event-form .right-area .form-inline .form-group input[type="submit"],
  .amar-resp .suggest-event-form .right-area .form-inline .form-group button {
    margin: 0 0 0 0;
    width: 100%; }
  .amar-resp .apply-form .right-area .form-inline .form-group .amc_selec2,
  .amar-resp .suggest-event-form .right-area .form-inline .form-group .amc_selec2 {
    width: 100% !important; }
  .amar-resp .apply-form .right-area .form-inline .form-group .intl-tel-input,
  .amar-resp .suggest-event-form .right-area .form-inline .form-group .intl-tel-input {
    width: 100% !important; }
  .amar-resp .apply-form .right-area input[type="checkbox"],
  .amar-resp .suggest-event-form .right-area input[type="checkbox"] {
    float: left;
    display: block;
    margin-top: 7px;
    width: 100%; }
    .amar-resp .apply-form .right-area input[type="checkbox"] ~ label,
    .amar-resp .suggest-event-form .right-area input[type="checkbox"] ~ label {
      width: 90%;
      padding-left: 5%; } }

@media only screen and (max-width: 992px) {
  .amar-resp .apply-form .left-area,
  .amar-resp .suggest-event-form .left-area {
    display: none; } }

@media only screen and (max-width: 768px) {
  .amar-resp .apply-form .right-area .form-inline .form-group input,
  .amar-resp .suggest-event-form .right-area .form-inline .form-group input {
    margin-bottom: 8px; } }

@media only screen and (max-width: 736px) {
  .amar-resp .apply-form,
  .amar-resp .suggest-event-form {
    width: 600px !important; }
    .amar-resp .apply-form .right-area .form-inline .form-group,
    .amar-resp .suggest-event-form .right-area .form-inline .form-group {
      margin-bottom: 5px; }
      .amar-resp .apply-form .right-area .form-inline .form-group input,
      .amar-resp .suggest-event-form .right-area .form-inline .form-group input {
        margin-bottom: 0; }
      .amar-resp .apply-form .right-area .form-inline .form-group .txt-wrapper textarea,
      .amar-resp .suggest-event-form .right-area .form-inline .form-group .txt-wrapper textarea {
        display: none; } }

@media only screen and (max-width: 736px) and (orientation: landscape) {
  .amar-resp .apply-form,
  .amar-resp .suggest-event-form {
    width: 600px !important;
    height: 100%;
    overflow-y: scroll; } }

@media only screen and (max-width: 568px) {
  .amar-resp .apply-form,
  .amar-resp .suggest-event-form {
    width: 500px !important; }
    .amar-resp .apply-form .right-area .form-inline .form-group label,
    .amar-resp .suggest-event-form .right-area .form-inline .form-group label {
      font-size: 8pt; }
    .amar-resp .apply-form .right-area .form-inline .form-group .item-wrapper span,
    .amar-resp .suggest-event-form .right-area .form-inline .form-group .item-wrapper span {
      display: none; } }

@media only screen and (max-width: 414px) {
  .amar-resp .apply-form,
  .amar-resp .suggest-event-form {
    width: 300px !important;
    height: 90%; } }

@media only screen and (max-width: 320px) {
  .amar-resp .apply-form,
  .amar-resp .suggest-event-form {
    height: 100%;
    overflow-y: scroll; } }
